html,body{
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}

 
*{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
 

.pagewrap{
	height: 100%;
}

.pageblock{
	width: 100%;
    position: relative;
}

.pagewrap .fb-like{
	position: fixed;
	left: 30px;
	top: 75px;
	z-index: 100;
}

.pagewrap .githubbuttons{
	position: fixed;
	left: 220px;
	top: 75px;
	z-index: 100;
}

.pagewrap .copy{
	font-size: 10px;
	bottom: 20px;
	left: 30px;
	z-index: 100;
	position: absolute;
	color: white;
}

.pagewrap .copy a,.pagewrap .copy a:hover{
	color: white;
} 

.pageblock#fullscreen{
	height: 100%;
	background: none;
	color: white;
}

.pageblock#fullscreen h1{
	color: white;
	font-size: 72px;
	margin: 0;
	padding: 0;
	font-family: 'sxehwcmaax-blackblack', Helvetica, Arial, Verdana;
	font-weight:normal;
}

.pageblock#fullscreen .slider{
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.pageblock#fullscreen .slider .slide{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	float: left;
	position: absolute;
    opacity: .5;
}

.pageblock#fullscreen .slider .slide .slidecontent{
	position: absolute;
	top: 45%;
	width: 100%;
	text-align: center;
}

.pageblock#fullscreen .slider .slide .slidecontent h1{
	text-shadow: 0 0 15px rgba(0,0,0,0.5);
	font-weight: bold;
	font-size: 120px;
	 
	padding: 0;
	 
}

.pageblock#fullscreen .slider .slide .slidecontent .headersur{
    font-size: 36px;
    text-shadow: 0 0 10px rgba(0,0,0,0.5);
    color: #f0f0f0;
    display: block;
    font-family: hl;
	text-align: right;
}

.pageblock#fullscreen .slider .slide .slidecontent .button{
	padding: 10px 25px;
	border: 3px solid white;
	text-transform: uppercase;
	background: transparent;
	background: rgba(0,0,0,.2);
	color: white;
	font-size: 15px;
	font-weight: bold;
	display: inline-block;
	cursor: pointer;
	letter-spacing: 1px;
	margin: 20px 0;
	line-height: 20px;
}

.pageblock#fullscreen .slider .slide .slidecontent .button a,.pageblock#fullscreen .slider .slide .slidecontent .button a:hover{
	text-decoration: none !important;
	color: white;
}

.pageblock#fullscreen .slider .slide .slidecontent .button:hover{
	background: rgba(0,0,0,.3);
}

.pageblock#fullscreen .slider .slide .slidecontent .text{
	width: 900px;
	margin: 0 auto;
	line-height: 28px;
}

.pageblock#fullscreen .slider .slide .slidecontent .text a{
	color: white;
	text-decoration: underline;
}

.pageblock#fullscreen .slider .slide .slidecontent .text a:hover{
	text-decoration: none;
}

.pageblock#fullscreen .slider .slide .slidecontent .text xmp{
	font-size: 13px;
	text-align: left;
	border: 1px solid white;
	background: rgba(0,0,0,0.1);
	padding: 10px 15px;
}

.pageblock#fullscreen #slideposition{
	    position: absolute;
    bottom: 100px;
    z-index: 9;
    right: 2%;
    display: none;
    top: 50%;
}

.pageblock#fullscreen:hover #slideposition{
	 
	display: block;
}

.pageblock#fullscreen #slideposition ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.pageblock#fullscreen #slideposition ul li.indicator{
	display: block;
	height: 10px;
	width: 10px;
	background: #999;
	margin: 10px 6px;
	padding: 0;
	-webkit-border-radius: 999px;
	-moz-border-radius: 999px;
	border-radius: 999px;
	overflow: hidden;
	cursor: pointer;
}

.pageblock#fullscreen #slideposition ul li.indicator.active{
	background: white;
}

/**************/

.slider-nav {
    /* width: 50px; */
    position: absolute;
    top: 50%;
    left: 45%;
    text-align: center;
    z-index: 9999999;
    margin-top: -30px;
    /* opacity: 0; */
    transition: .5s all;
    margin-left: -142px;
	margin-top: -17px;
}

.slider-nav a {
    display: block;
    width: 100%;
    color: #fff;
    font-size: 64px;
    cursor: pointer;
	opacity: .5;
}

.slider-nav a.nav-num{
        font-size: 18px;
    font-family: hl;
}

.pagewrap:hover .slider-nav
{
    opacity: 1;
      
    
}

.slider-nav a:not(.nav-num):hover
{
       opacity: 1;
}


.f-links ul li a:hover {
    
    color: #60BB46;
   
}

.pageblock#fullscreen .slider .slide .slidecontent p {
/*     font-size: 20px;*/
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6;

}
